
QGIS Application - Feature request #11402

setting styles on a custom QgsFeatureForm widget

2014-10-13 04:11 PM - Andrew McClure

Status: Closed

Priority: Low

Assignee: Matthias Kuhn

Category: Attribute table

Pull Request or Patch supplied:No Resolution: worksforme

Easy fix?: No Copied to github as #: 19683

Description

I can't seem to be able to change the look and feel (i.e. widget.setStyleSheet()) of the widgets of a custom feature form.

History

#1 - 2014-10-14 02:43 PM - Andrew McClure

Sorry, seems to work ok!

#2 - 2014-10-14 10:54 PM - Matthias Kuhn

- Resolution set to worksforme

- Status changed from Open to Closed
